.share-widget {
  position: relative;
  display: inline-block;
  /*cursor: pointer;*/
}
.share-widget .share-link,
.share-widget .share-link:hover,
.share-widget .share-link:focus
 {
  border-bottom: none;
  cursor: pointer;
}
.share-widget a.share-link:hover,
.share-widget a.share-link:focus {
  /*border: 1px dotted #707070;*/
}
.share-widget a.share-link .share-link-text {
  /*margin: 20px;*/
  text-transform: uppercase;
  border-bottom: 1px solid #707070;
}
.share-widget .share-popup {
  visibility: hidden;
  width: 250px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -125px;
  /*opacity: 0;
  transition: opacity 0.3s;*/
  padding: 10px;
}
.share-widget .share-popup * {
  font-family: "Open Sans", sans-serif;
}
.share-widget .share-popup .share-copy {
  font-weight: bold;
}
.share-widget .share-popup::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}
.share-widget .share-popup input[type=text] {
  width: 100%;
}
.share-widget:hover .share-popup,
.share-widget:focus .share-popup,
.share-widget:focus-within .share-popup {
  visibility: visible;
  /*opacity: 1;*/
}

.uwf-button-rounded a {
  border-bottom: none;
}

.lots-container {
  /*display: inline-block;*/
  background-color: #ccc;
  margin: auto;
  background-color: #F3F3F2;
  position: relative;
}
.lots-container h2,
.lots-container h3 {
  margin-top: 0;
  margin-left: 15px;
}
.lots-container h2:not(.pane-title),
.lots-container h3 {
  position: absolute;
}
.lots-container.full-width h2 {
  left: 50%;
  width: 300px;
  margin-left: -150px;
  text-align: center;
  font-size: 37px;
  position: absolute;
}
.lots-container {
  padding: 25px;
}
.lots-grid .view-content {
  display: flex;
  flex-wrap: wrap;
}
.lots-grid .view-header,
.lots-grid .view-empty {
  padding: 5px 0;
  text-align: center;
}
.lots-grid .view-header p {
  text-align: left;
  margin-left: 15px;
  margin-right: 15px;
}
.lots-grid .view-header .uwf-button-rounded {
  text-align: right;
  padding-right: 30px;
}
/*.col-sm-12 .lots {
  width: 90%;
  margin: auto;
}*/
.lots-grid {
  /*width: 95%;*/
  display: block;
  margin: auto;
  padding-bottom: 15px;
}
.lots-grid .lot-container {
  width: 33%;
  padding: 15px;
}

@media only screen and (max-width: 991px) {
  .lots-grid .lot-container {
    width: 50%;
  }
}
@media only screen and (max-width: 479px) {
  .lots-grid .lot-container {
    width: 100%;
  }
}



.lot {
  /*margin: 15px;*/
  /*border: 1px solid silver;*/
  /*border-bottom: 10px solid;*/
  height: 330px;
  background-color: white;
  position: relative;
}
.lot.lot-store {
  border-bottom: 10px solid #4b2e83;
}
.lot.lot-live_auction {
  border-bottom: 10px solid #B7A57A;
}
.lot.lot-timed_auction {
  border-bottom: 10px solid #85754D;
}
/*.lots-grid .lot-container a:hover {
  background-color:#eee;
  opacity: 75%;
}*/
.lot .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #3d3d3d;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .3s ease;
}
.lot:hover .overlay {
  opacity: .95;
  height: 100%;
}
.lot:hover .overlay .uwf-button-rounded {
  /*opacity: 1;*/
}
.overlay .uwf-button-rounded a {
  border-bottom: none;
}
.lot .overlay .uwf-button-rounded {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  white-space: nowrap;
}

.lots-grid.short-tiles .lot {
  height: 310px;
}
.lot .lot-image {
  height: 150px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}
.lot .lot-image:before {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 80px;
  width: 100%;
  content: "";
  opacity: 0.4;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.8))) 0 0 no-repeat;
}
.lot .lot-image .lot-type {
  position: absolute;
  bottom: 5px;
  right: 0;
  color: #fff;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
}
.lot .lot-image .lot-badge {
  position: absolute;
  top: 5px;
  right: 0;
}
.lot .lot-image .lot-type .uwf-ic {
  /*background-color: #fff;*/
  padding: 0;
  margin: 0 10px;
}
.lot .lot-image img {
  height: 150px;
  width: 100%;
  object-fit: cover;
}
.lot .lot-info-container {
  padding: 20px 10px;
  color: #707070;
  text-align: center;
  line-height: 1.3em;
  font-weight: bold;
}

.lot .lot-info-container .font-reset {
  font-weight: normal;
}
.lot .lot-info-container .lot-info {
  /*margin-bottom: 5px;*/
}
.lot .lot-info-container .lot-info div {
  margin-bottom: 5px;
}
.lot .lot-info-container .lot-title {
  font-family: "Encode Sans Compressed", sans-serif;
  font-weight: 600;
  color: #3D3D3D;
  margin-top: 0;
  font-size: 18px;
  height: 50px;
  /*overflow: hidden;*/
  text-transform: uppercase;
  margin-bottom: 0;
}

.lot-page *,
.lot-legend * {
  font-family: "Encode Sans Compressed", sans-serif;
  font-size: 15px;
  /*color: #535353;*/
  color: #707070;
}
.lot-page a:not(.uw-btn):not(.share-link) {
  border-bottom: #707070 1px solid;
}
.lot-page .lot-primary {
  background-color: #f5f5f5;
  /*padding: 10px;*/
  display: flex;
}
.lot-page .lot-primary * {
  /*color: #707070;*/
}
.lot-page .lot-primary .lot-content {
  /*display: inline-block;*/
}
.lot-page .lot-primary .lot-images-container {
  /*width: 100%;*/
  /*margin-right:360px;*/
  flex:1;
  border-bottom: 10px #D1D1D1 solid;
  border-top: 10px #D1D1D1 solid;
  background-color: #D1D1D1;
  position: relative;
}
.lot-page .lot-primary .lot-images-container .lot-badge {
  position: absolute;
  z-index: 999;
}
.lot-page .lot-primary .lot-images-container img {
  max-height: 500px;
  display: block;
  margin: auto;
}
.lot-page .lot-primary .lot-images-container .flexslider {
  border: none;
  margin:0;
  border-radius: 0;
}
.lot-page .lot-primary .lot-images-container .flexslider .flex-control-nav.flex-control-thumbs {
  padding: 0;
}
.lot-page .lot-primary .lot-images-container .flexslider .flex-control-nav.flex-control-thumbs li {
  padding-bottom: 5px;
}
.lot-page .lot-primary .lot-images-container .flexslider .flex-control-nav.flex-control-thumbs li img {
  max-height: 100%;
}
.lot-page .lot-primary .lot-images-container .flexslider ul.slides > li {
  margin-right: 0 !important;
  background-color: #D1D1D1;
}
/*.lot-page .lot-container-main .lot-images-container div.flexslider .flex-control-nav.flex-control-thumbs {
  background-color: #e2e2e2;
}*/
.lot-page .lot-primary .lot-images-container .flexslider .flex-viewport {
  max-height: 500px;
}
.lot-page .lot-primary .lot-images-container .flexslider .slides img {
  width: auto;
  margin: auto;
}
.lot-page .lot-primary .lot-essentials-container {
  width: 350px;
  /*float: right;*/
  background-color: white;
  margin-left: 15px;
  /*height: 100%;*/
  border-bottom: 10px #D1D1D1 solid;
  position: relative;
}
.lot-page .lot-primary .lot-essentials-container .lot-essentials-header {
  text-align: right;
  background-color: #4b2e83;
  padding: 0 10px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}
.lot-page .lot-primary .lot-essentials-container .lot-essentials-header * {
  color: #fff;
}
.lot-page .lot-primary .lot-essentials-container .lot-essentials {
  margin: 20px;
}
.lot-page .lot-primary .lot-essentials-container .lot-essentials h1.lot-title {
  text-transform: uppercase;
  font-size: 24px;
  font-weight: bold;
  margin-top:0;
  color: #5A5A5A;
}
.lot-page .lot-primary .lot-essentials-container .lot-essentials {
  margin: 20px 20px 50px;
}

.lot-page h2,
.lot-legend h2 {
  text-transform: uppercase;
  font-size: 22px;
  /*font-weight: bold;*/
  color: #707070;
}
.lot-page .lot-primary .lot-essentials-container .lot-essentials-footer-container {
  position: absolute;
  bottom: 0;
  /*right: 0;*/
  width: 100%;
}
.lot-page .lot-primary .lot-essentials-container .lot-essentials-footer-container .lot-essentials-footer{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 20px 10px;
}

.lot-page .lot-primary .lot-essentials .lot-detail {
  margin-bottom: 10px;
}
.lot-page .lot-label,
.lot-page .field-label {
  text-transform: uppercase;
}
.lot-page .lot-primary .lot-essentials .lot-label,
.lot-page .lot-primary .lot-essentials .field-label {
  color: #5A5A5A;
  display: inline-block;
  font-weight: normal;
  /*font-family: "Encode Sans Compressed", sans-serif;*/
}

.lot-page .lot-primary .lot-essentials .lot-field-value {
  display: inline;
  margin-left: 10px;
  font-weight: bold;
}
.lot-page .lot-primary .lot-essentials .lot-field-value a {
  font-weight: normal;
}
.lot-page .lot-primary .lot-essentials .lot-field-value > p,
.lot-page .lot-primary .lot-essentials .lot-field-value > div {
  display: inline;
  font-weight: bold;
}

.lot-badge {
  background-color: #b7a57a;
  color: #fff;
  font-weight: normal;
  /*margin-left: 10px;*/
  padding: 2px 8px;
  font-size: 12px;
  border-radius: 10px;
  vertical-align: middle;
  text-transform: uppercase;
}
.badge-purple {
  background-color: #4b2e83 !important;
}
.badge-red {
  background-color: #e74c3c !important;
}
.badge-green {
  background-color: darkgreen !important;
}
.badge-inline {
  margin: 3px 5px;
}
.lot-page hr {
  width: 100px;
  margin: 10px 0;
}
.lot-page .lot-details .lot-details-body {
  background-color: #fff;
  padding: 30px;
}

.lot-page .lot-details .lot-details-body .lot-details-cols {
  display: flex;
}
.lot-page .lot-details .lot-details-header {
  text-align: center;
}
.lot-page .lot-details .lot-details-body .lot-details-cols > div {
  flex: 1;
}
.lot-page .lot-details .lot-details-body .lot-details-cols .lot-details-left {
  padding-right: 20px;
}
.lot-page .lot-details .lot-details-body .lot-label,
.lot-page .lot-details .lot-details-body .field-label {
  color: #5A5A5A;
  /*text-transform: uppercase;*/
  /*display: inline-block;*/
  font-weight: bold;
  /*font-family: "Encode Sans Compressed", sans-serif;*/
}
.lot-page .lot-details .lot-details-body .lot-field-value {
  /*display: inline;
  margin-left: 10px;
  font-weight: bold;*/
}
.lot-page .lot-tags-container {
  padding: 10px 0;
}
.lot-page .lot-tags-container .field-item {
  display: inline;
  margin: 0 5px;
}
.lot-page .lot-tags-container .field-item a {
  padding: 3px 5px;
  background-color: #fff;
  border-bottom: none;
  border-radius: 4px;
}
.lot-page .lot-tags-container .field-item a:hover,
.lot-page .lot-tags-container .field-item a:focus {
  background-color: #D1D1D1;
}
.lot-legend h2 {
  font-size: 15px;
}
.lot-legend {
  padding: 30px;
}

.lot-legend .lot-legend-body ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.lot-legend .lot-legend-body ul li {
  padding: 5px 0;
}
